Package x2go :: Module _paramiko

[frames] | no frames]

# Module _paramiko

source code

Monkey Patch and feature map for Python Paramiko

Functions

monkey_patch_paramiko() | source code

Variables
| SSH_PORT = `22`
| PARAMIKO_VERSION = ``'``2.0.0``'``
| PARAMIKO_FEATURE = ``{``'``ecdsa-hostkeys``'``:` True`,` `'``forward-ssh-agent``...``
| __package__ = ``'``x2go``'``

Variables Details

### PARAMIKO_FEATURE

Value:

      {'ecdsa-hostkeys': True,
       'forward-ssh-agent': True,
       'hash-host-entries': False,
       'host-entries-reloadable': True,
       'preserve-known-hosts': True,
       'use-compression': True}